import { ReactNode } from 'react';
import { PFColor } from './pfcolors';
export declare function IconWrapper(props: {
    children: ReactNode;
    color?: PFColor;
    size?: 'sm' | 'md' | 'lg' | 'xl';
    padRight?: boolean;
    padLeft?: boolean;
}): import("react/jsx-runtime").JSX.Element;
